@charset "utf-8";

html {
	width: 100%;
	height: 100%;	
}
body {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	position: relative;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	background-color: #e5e5e5;
	font-family: 'Open Sans', sans-serif;
}
table {
	border-collapse: collapse;
	border-color: #cccccc;	
}
table tr th {
	border-color: #ADADAD;
	background-color: #525252;
	color: #ffffff;
	text-align: left !important;	
}
table tr td {
	border-color: #ADADAD;	
}
table tr:nth-child(odd) {
	background-color: #E7E7E7;	
}
table tr:nth-child(even) {
	background-color: #FFFFFF;	
}
.table_nonth tr:nth-child(odd) {
	background-color: transparent !important;
}
.table_nonth tr:nth-child(even) {
	background-color: transparent !important;
}
img {
	border: 0px;	
}
hr {
	height: 1px;
	border: 0px;
	background-color: #ADADAD;	
}
a {
	outline: 0px;	
}
.hide_meta {
	display: none;	
}
.red_notice {
	width: 98%;
	height: auto;
	padding: 1%;
	margin: 1% 0%;
	position: relative;
	clear: both;
	background-color: #E30104;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;	
}
.read_more_link {
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	border: 1px solid #0B4982;
	padding: 8px;
	margin: 5px 0px;
	width: auto;
	display: table;	
	text-decoration: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}
.read_more_link:hover {
	background-color: #ffffff;	
}
.read_more_link a, .read_more_link a:visited {
	color: #0B4982;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
.read_more_link a:hover, .read_more_link a:visited:hover {
	color: #0B4982;
	text-decoration: none;
}
#floatinfo_left {
	width: 47%;
	height: auto;
	padding: 0% 2% 0% 0%;
	margin: 0% 0% 2% 0%;
	position: relative;
	clear: none;
	float: left;
	border-right: 1px dashed #A3A3A3;	
}
@media screen and (max-width: 640px) {
#floatinfo_left {
	width: 96%;
	height: auto;
	padding: 2%;
	margin: 0%;
	clear: both;
	float: none;
	border-right: 0px dashed #A3A3A3;	
}	
}
#floatinfo_right {
	width: 48%;
	height: auto;
	padding: 0% 0% 0% 2%;
	margin: 0% 0% 2% 0%;
	position: relative;
	clear: none;
	float: right;	
}
@media screen and (max-width: 640px) {
#floatinfo_right {
	width: 96%;
	height: auto;
	padding: 2%;
	margin: 0%;
	clear: both;
	float: none;	
}	
}
#top_notice {
	width: 100%;
	height: auto;
	padding: 5px 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: none;
}
#top_notice h1 {
	font-size: 10px;
	color: #535353;
	text-align: center;
	padding: 0px;
	margin: 0px;	
}
#info_bar_container {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: table;
	background-color: #3f3f3f;
	z-index: 600;
}
@media screen and (max-width: 300px) {
#info_bar_container {
	width: 300px;
}
}
#info_bar_content {
	width: 1000px;
	height: 25px;
	padding: 5px 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: table;	
}
@media screen and (max-width: 1000px) {
#info_bar_content {
	width: 100%;
	height: 25px;
	padding: 5px 0%;
	margin: 0%;
}	
}
#socials {
	width: 20%;
	height: 25px;
	padding: 0px;
	margin: 0px;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
}
@media screen and (max-width: 1000px) {
#socials {
	width: 96%;
	height: auto;
	padding: 0% 2% 1% 2%;
	margin: 0%;
	clear: both;
	display: block;
	text-align: center;
}	
}
#socials .fa {
	color: #ffffff;
	font-size: 25px;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;	
}
#socials .fa:hover {
	color: #E0D2FF;
	-ms-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}
#contact_info {
	width: 80%;
	height: 25px;
	padding: 0px;
	margin: 0px;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
@media screen and (max-width: 1000px) {
#contact_info {
	width: 96%;
	height: auto;
	padding: 0% 2% 0% 2%;
	margin: 0%;
	display: block;
	text-align: center;
}	
}
#contact_info .contacts {
	color: #ffffff;
	font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	padding: 0px 0px 0px 20px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
}
@media screen and (max-width: 1000px) {
#contact_info .contacts {
	font-size: 14px;
}	
}
@media screen and (max-width: 780px) {
#contact_info .contacts {
	font-size: 12px;
}	
}
@media screen and (max-width: 640px) {
#contact_info .contacts {
	font-size: 16px;
	clear: both;
	display: block;
}	
}
#contact_info .contacts a, #contact_info .contacts a:visited {
	color: #ffffff;	
	text-decoration: none;
}
#contact_info .contacts a:hover, #contact_info .contacts a:visited:hover {
	color: #E0D2FF;	
	text-decoration: none;
}
#navigation_container {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	position: relative;
	display: table;
	background-image: url(../images/nav_bgfiller.png);
	background-attachment: scroll;
	background-position: center center;
	background-repeat: repeat;
	box-shadow: 0px 0px 5px #000000;
	z-index: 500;	
}
@media screen and (max-width: 300px) {
#navigation_container {
	width: 300px;
}
}
#navigation_content {
	width: 1000px;
	height: 75px;
	padding: 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: table;	
}
@media screen and (max-width: 1000px) {
#navigation_content {
	width: 100%;
	height: 75px;
	padding: 0%;
	margin: 0%;
}	
}
#logo {
	width: 20%;
	height: 75px;
	padding: 0px;
	margin: 0px;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: left;	
}
#logo img {
	max-height: 75px;
	width: auto;	
}
#links {
	width: 80%;
	height: 75px;
	padding: 0px;
	margin: 0px;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: left;	
}
#slider_container {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: table;	
	background-color: #cccccc;
}
@media screen and (max-width: 480px) {
#slider_container {
	display: none;
}
}
#slider_content {
	width: 988px;
	height: 338px;
	padding: 5px;
	margin: 0px auto;
	position: relative;
	clear: both;
	background-color: #ffffff;
	border: 1px solid #b7b7b7;
}
@media screen and (max-width: 1000px) {
#slider_content {
	width: 100%;
	height: auto;
	padding: 0%;
	margin: 0%;
}
}
#slider_inner {
	width: 988px;
	height: 338px;
	background-color: #A6A6A6;
	padding: 0px;
	margin: 0px;
	position: relative;
	clear: both;	
}
@media screen and (max-width: 1000px) {
#slider_inner {
	width: 100%;
	height: auto;
	padding: 0%;
	margin: 0%;	
}	
}
#content_container {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px auto;	
	position: relative;
	clear: both;
	display: table;
}
@media screen and (max-width: 300px) {
#content_container {
	width: 300px;
}
}
#content_info {
	width: 1000px;
	height: auto;
	padding: 10px 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
}
@media screen and (max-width: 1000px) {
#content_info {
	width: 96%;
	height: auto;
	padding: 2%;
	margin: 0%;
}	
}
#content_info p {
	line-height: 1.5em;
	text-align: justify;
	text-shadow: 1px 1px 1px #ffffff;
	-moz-text-shadow: 1px 1px 1px #ffffff;
	-webkit-text-shadow: 1px 1px 1px #ffffff;
	-ms-text-shadow: 1px 1px 1px #ffffff;
	-o-text-shadow: 1px 1px 1px #ffffff;
}
@media screen and (max-width: 640px) {
#content_info p {
	font-size: 12px;
}
}
#content_info .content_h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 32px;
	color: #7cc576;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
}
@media screen and (max-width: 640px) {
#content_info .content_h2 {
	font-size: 24px;
}
#content_info h1 {
	font-size: 28px;	
}
#content_info h2 {
	font-size: 24px;	
}
#content_info h3 {
	font-size: 20px;	
}
#content_info h4 {
	font-size: 16px;	
}
#content_info h5 {
	font-size: 14px;	
}
#content_info h6 {
	font-size: 12px;	
}
}
#content_info img {
	max-width: 100%;
	height: auto;	
}
#content_info ol li, #content_info ul li {
	padding: 3px 0px;
	list-style-position: outside;	
}
.sstory_holder {
	width: 100%;
	height: auto;
	padding: 0%;
	margin: 0% 0% 1% 0%;
	position: relative;
	clear: both;
	display: table;	
	border: 1px solid #A4A4A4;
}
.sstory_info {
	width: 100%;
	height: auto;
	padding: 0%;
	margin: 0%;
	position: relative;
	clear: both;
	display: table;	
}
.sstory_data {
	width: 100%;
	height: auto;
	padding: 0%;
	margin: 0%;	
	position: relative;
	display: table-cell;
	vertical-align: top;
}
.sstory_story {
	width: 96%;
	height: auto;
	padding: 2%;
	margin: 0%;
	position: relative;
	clear: both;	
}
.sstory_story p {
	padding: 0px 0px 6px 0px;
	margin: 0%;
	text-align: justify;
	line-height: 1.6em;	
}
#dashboard_container {
	width: 100%;
	height: auto;
	padding: 10px 0%;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: table;	
}
#dashboard_content {
	width: 1000px;
	height: auto;
	padding: 10px 0%;
	margin: 0px auto;
	position: relative;
	clear: both;	
}
@media screen and (max-width: 1000px) {
#dashboard_content {
	width: 96%;
	height: auto;
	padding: 2%;
	margin: 0%;
}	
}
.widget_holder {
	width: 33.33%;
	padding: 0%;
	margin: 0% 0% 1% 0%;
	float: left;
	position: relative;
	display: table;
	box-sizing: content-box;
}
@media screen and (max-width: 640px) {
.widget_holder {
	width: 50%;
}	
}
@media screen and (max-width: 350px) {
.widget_holder {
	width: 100%;
}	
}
@media screen and (max-width: 300px) {
.widget_holder {
	width: 300px;
}	
}
.widget_holder:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.widget_holder .widget_content {
	width: 96%;
	height: 100%;
	position: absolute;
	padding: 0%;
	margin: 0% 2%;	
	display: table-cell;
	background-image: url(../images/widget_bg.png);
	background-attachment: scroll;
	background-position: center center;
	background-repeat: repeat;
	overflow: hidden;
}
.widget_holder .widget_content .widget_img {
	width: 100%;
	height: 60%;
	padding: 0%;
	margin: 0%;
	position: relative;
	clear: both;
	background-attachment: scroll;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	-webkit-transition: all 0.5s ease-in-out 0.0s;
	-o-transition: all 0.5s ease-in-out 0.0s;
	transition: all 0.5s ease-in-out 0.0s;
	overflow: hidden !important;
}
.widget_holder:hover .widget_img {
	transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}
.widget_holder .widget_content .widget_arrow {
	width: 100%;
	height: 5%;
	padding: 0%;
	margin: 0%;
	position: relative;
	clear: both;
	background-image: url(../images/widget_arrow.png);
	background-attachment: scroll;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-webkit-transition: all 0.5s ease-in-out 0.0s;
	-o-transition: all 0.5s ease-in-out 0.0s;
	transition: all 0.5s ease-in-out 0.0s;
}
.widget_holder:hover .widget_arrow {
	height: 10%;	
}
@media screen and (max-width: 480px) {
.widget_holder:hover .widget_arrow {
	height: 5%;	
}	
}
@media screen and (max-width: 350px) {
.widget_holder:hover .widget_arrow {
	height: 10%;	
}	
}
.widget_holder .widget_content .widget_info {
	width: 96%;
	height: 35%;
	padding: 2%;
	margin: 0%;
	position: relative;
	clear: both;
	display: table;
	vertical-align: middle;
	text-align: center;
	line-height: 2.5em;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
}
@media screen and (max-width: 1000px) {
.widget_holder .widget_content .widget_info {
	line-height: normal !important;
}	
}
.widget_holder:hover .widget_info {
		
}
.widget_holder .widget_content .widget_info .widget_h3 {
	color: #0b4982;
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0%;
	margin: 0%;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
}
@media screen and (max-width: 1000px) {
.widget_holder .widget_content .widget_info .widget_h3 {
	font-size: 26px;
	line-height: 1.0em;
}	
}
@media screen and (max-width: 780px) {
.widget_holder .widget_content .widget_info .widget_h3 {
	font-size: 22px;
}	
}
@media screen and (max-width: 640px) {
.widget_holder .widget_content .widget_info .widget_h3 {
	font-size: 24px;
}	
}
@media screen and (max-width: 480px) {
.widget_holder .widget_content .widget_info .widget_h3 {
	font-size: 18px;
}	
}
@media screen and (max-width: 350px) {
.widget_holder .widget_content .widget_info .widget_h3 {
	font-size: 26px;
}	
}
@media screen and (max-width: 300px) {
.widget_holder .widget_content .widget_info .widget_h3 {
	font-size: 26px;
}	
}
.widget_holder .widget_content .widget_info .widget_h3_bold {
	font-weight: bold !important;	
}
.widget_holder:hover .widget_h3 {
	color: #000000 !important;	
}
.watermark {
	width: 100%;
	height: 100%;
	padding: 0%;
	margin: 0%;
	position: relative;	
	display: table;
}
.wm_text {
	width: 100%;
	height: 100%;
	padding: 0%;
	margin: 0%;
	z-index: 50;
	position: absolute;
	bottom: 4%;
	left: 0%;
	background-image: url(../images/wmark.png);
	background-attachment: scroll;
	background-position: center bottom;
	background-size: 90% auto;
	background-repeat: no-repeat;
	opacity: 1.0;
	-moz-opacity: 1.0;
	-webkit-opacity: 1.0;
	-ms-opacity: 1.0;
	-o-opacity: 1.0;
}
.wm_img {
	width: 100%;
	height: 100%;
	padding: 0%;
	margin: 0%;
	position: relative;	
}
#new_adoptions_container {
	width: 100%;
	height: auto;
	padding: 10px 0%;
	margin: 0% auto;
	position: relative;
	clear: both;
	display: table;	
}
@media screen and (max-width: 300px) {
#new_adoptions_container {
	width: 300px;
}
}
#new_adoptions_content {
	width: 1000px;
	height: auto;	
	padding: 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
}
@media screen and (max-width: 1000px) {
#new_adoptions_content {
	width: 96%;
	height: auto;	
	padding: 2%;
	margin: 0%;
}	
}
#new_adoptions_content .new_adoptions_h2 {
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size: 28px;
	color: #777777;
	padding: 0px 0px 10px 0px;
	margin: 0%;	
	font-weight: bold;
}
@media screen and (max-width: 640px) {
#new_adoptions_content .new_adoptions_h2 {
	font-size: 22px;
}	
}
@media screen and (max-width: 480px) {
#new_adoptions_content .new_adoptions_h2 {
	font-size: 16px;
}	
}
.adoptions_holder {
	width: 33.33%;
	padding: 0%;
	margin: 0% 0% 1% 0%;
	float: left;
	position: relative;
	display: table;
	box-sizing: content-box;
}
@media screen and (max-width: 640px) {
.adoptions_holder {
	width: 50%;
}	
}
@media screen and (max-width: 350px) {
.adoptions_holder {
	width: 100%;
}	
}
.adoptions_holder:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.adoptions_holder .adoptions_content {
	width: 96%;
	height: 100%;
	position: absolute;
	padding: 0%;
	margin: 0% 2%;	
	display: table-cell;
	background-image: url(../images/widget_bg.png);
	background-attachment: scroll;
	background-position: center center;
	background-repeat: repeat;
	overflow: hidden;
}
.adoptions_holder .adoptions_content .adoptions_img {
	width: 100%;
	height: 50%;
	padding: 0%;
	margin: 0%;
	position: relative;
	clear: both;
	background-attachment: scroll, scroll;
	background-position: bottom center, center center;
	background-repeat: no-repeat, no-repeat;
	background-size: 90% auto, cover;	
	-webkit-transition: all 0.5s ease-in-out 0.0s;
	-o-transition: all 0.5s ease-in-out 0.0s;
	transition: all 0.5s ease-in-out 0.0s;
	overflow: hidden !important;
}
@media screen and (max-width: 1000px) {
.adoptions_holder .adoptions_content .adoptions_img {
	width: 100%;
	height: 45%;
	padding: 0%;
	margin: 0%;
}	
}
@media screen and (max-width: 480px) {
.adoptions_holder .adoptions_content .adoptions_img {
	width: 100%;
	height: 40%;
	padding: 0%;
	margin: 0%;
}	
}
@media screen and (max-width: 350px) {
.adoptions_holder .adoptions_content .adoptions_img {
	width: 100%;
	height: 50%;
	padding: 0%;
	margin: 0%;
}	
}
.adoptions_holder:hover .adoptions_img {
	transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}
.adoptions_holder .adoptions_content .adoptions_status {
	width: 100%;
	height: 24px;
	padding: 2px 0px;
	margin: 0%;
	position: relative;
	clear: both;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
	z-index: 5;	
}
@media screen and (max-width: 480px) {
.adoptions_holder .adoptions_content .adoptions_status {
	height: auto;
	padding: 2px 0px;
	margin: 0%;
	font-size: 14px;
}	
}
.current_adoptions_status {
	width: 100%;
	height: 24px;
	padding: 2px 0px;
	margin: 0%;
	position: relative;
	clear: both;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
	z-index: 5;	
}
.current_adoptions_status.pending {
	background-color: #D3BA54;
}
.current_adoptions_status.adopted {
	background-color: #DC4143;
}
.current_adoptions_status.available {
	background-color: #89D573;
}
.adoptions_holder .adoptions_content .adoptions_status.pending {
	background-color: #D3BA54;
}
.adoptions_holder .adoptions_content .adoptions_status.adopted {
	background-color: #DC4143;
}
.adoptions_holder .adoptions_content .adoptions_status.available {
	background-color: #89D573;
}
.adoptions_holder .adoptions_content .adoptions_arrow {
	width: 100%;
	height: 5%;
	padding: 0%;
	margin: 0%;
	position: relative;
	clear: both;
	background-image: url(../images/widget_arrow.png);
	background-attachment: scroll;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-webkit-transition: all 0.5s ease-in-out 0.0s;
	-o-transition: all 0.5s ease-in-out 0.0s;
	transition: all 0.5s ease-in-out 0.0s;
}
.adoptions_holder:hover .adoptions_arrow {
	height: 8%;	
}
@media screen and (max-width: 480px) {
.adoptions_holder:hover .adoptions_arrow {
	height: 5%;	
}	
}
@media screen and (max-width: 350px) {
.adoptions_holder:hover .adoptions_arrow {
	height: 10%;	
}	
}
.adoptions_holder .adoptions_content .adoptions_info {
	width: 96%;
	height: 35%;
	padding: 2%;
	margin: 0%;
	position: relative;
	clear: both;
	display: table;
	vertical-align: middle;
	text-align: center;
	line-height: normal;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
}
@media screen and (max-width: 1000px) {
.adoptions_holder .adoptions_content .adoptions_info {
	width: 98%;
	padding: 1%;
}	
}
.adoptions_holder:hover .adoptions_info {
		
}
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h2 {
	color: #494949;
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0% !important;
	margin: 0% !important;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
}
@media screen and (max-width: 1000px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h2 {
	font-size: 16px;
}	
}
@media screen and (max-width: 780px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h2 {
	font-size: 14px;
}	
}
@media screen and (max-width: 640px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h2 {
	font-size: 16px;
}	
}
@media screen and (max-width: 480px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h2 {
	font-size: 14px;
}	
}
@media screen and (max-width: 350px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h2 {
	font-size: 16px;
}	
}
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h3 {
	color: #0b4982;
	font-family: 'Open Sans', sans-serif;	
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0% !important;
	margin: 0% !important;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
}
@media screen and (max-width: 1000px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h3 {
	font-size: 16px;
	line-height: 1.0em;
}	
}
@media screen and (max-width: 780px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h3 {
	font-size: 14px;
}	
}
@media screen and (max-width: 640px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h3 {
	font-size: 14px;
}	
}
@media screen and (max-width: 480px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h3 {
	font-size: 14px;
}	
}
@media screen and (max-width: 350px) {
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h3 {
	font-size: 16px;
}	
}
.adoptions_holder .adoptions_content .adoptions_info .adoptions_h3_bold {
	font-weight: bold !important;	
}
.adoptions_holder:hover .adoptions_h3 {
	color: #000000 !important;	
}
#sponsors_header {
	width: 100%;
	height: 30px;
	padding: 5px 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: table;
	vertical-align: middle;
	background-color: #0b4982;
}
@media screen and (max-width: 300px) {
#sponsors_header {
	width: 300px;
}
}
#sponsors_header h3 {
	padding: 0px;
	margin: 0px;
	color: #CDCDCD;
	font-style: italic;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
}
#thumbnail_slider {
	width: 100%;
	height: auto;
	padding: 0%;
	margin: -5px 0% 0% 0%;
	position: relative;
	clear: both;
	bottom: -5px;
}
#footer_container {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px auto;
	position: relative;
	clear: both;
	display: table;
	background-color: #3F3F3F;	
	border-top: 4px solid #7CC576;
}
@media screen and (max-width: 300px) {
#footer_container {
	width: 300px;
}
}
#footer_content {
	width: 1000px;
	height: auto;
	padding: 10px 0px;
	margin: 0px auto;
	position: relative;
	clear: both;	
}
@media screen and (max-width: 1000px) {
#footer_content {
	width: 96%;
	height: auto;
	padding: 2%;
	margin: 0%;	
}	
}
.footer_block {
	width: 30%;
	height: auto;
	padding: 0px 3% 0px 0%;
	margin: 0px;
	position: relative;
	float: left;
	clear: none;	
}
@media screen and (max-width: 640px) {
.footer_block {
	width: 96%;
	height: auto;
	padding: 2%;
	margin: 0%;
	position: relative;
	float: none;
	clear: both;	
}	
}
.footer_block .footer_h4 {
	color: #ffffff;
	font-size: 20px;
	padding: 0px 0px 4px 0px;
	margin: 0px;
	font-family: 'Open Sans Condensed', sans-serif;	
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
}
.footer_block .footer_h5 {
	color: #CFCFCF;
	font-size: 16px;
	padding: 0px 0px 4px 0px;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;	
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
}
.footer_block .footer_par {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	color: #ffffff;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;	
}
.footer_block a, .footer_block a:visited {
	color: #ffffff;
	text-decoration: none;	
}
.footer_block a:hover, .footer_block a:visited:hover {
	color: #E0D2FF;
	text-decoration: none;	
}
.footer_block ul {
	padding: 0px;
	margin: 0px;
}
.footer_block ul li {
	padding: 4px 0px;
	color: #ffffff;
	font-size: 13px;
	list-style-type: none;
	text-shadow: 1px 1px 1px #000000;
	-moz-text-shadow: 1px 1px 1px #000000;
	-webkit-text-shadow: 1px 1px 1px #000000;
	-ms-text-shadow: 1px 1px 1px #000000;
	-o-text-shadow: 1px 1px 1px #000000;
}

/* FORM STYLE */

input {
	width: 100%;
	height: 44px;
	padding: 1%;
	margin: 0%;
	border: 2px solid #559fe3;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
input:hover {
	border: 2px solid #0B4982;	
}
input:focus {
	background-color: #ECECEC;	
}
input[type=radio] {
	width: auto;
	height: auto;	
}
textarea {
	width: 100%;
	height: 100px;
	padding: 1%;
	margin: 0%;
	border: 2px solid #559fe3;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
textarea:hover {
	border: 2px solid #0B4982;	
}
textarea:focus {
	background-color: #ECECEC;	
}
.charRemaining {
	display: block;	
}
select {
	width: 100%;
	height: 44px;
	padding: 1%;
	margin: 0%;
	border: 2px solid #559fe3;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out 0.0s;
	-o-transition: all 0.3s ease-in-out 0.0s;
	transition: all 0.3s ease-in-out 0.0s;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
select:hover {
	border: 2px solid #0B4982;	
}
select:focus {
	background-color: #ECECEC;	
}
select option {
	padding: 10px;
	border-bottom: 1px dashed #CDCDCD;	
}
label {
	font-size: 14px;	
}
@media screen and (max-width: 640px) {
label {
	font-size: 12px;	
}	
}
label.error {
	color: #FF0004;
	font-size: 12px;
	padding: 2px 0px 0px 0px;
	display: block;	
}
label.error:before {
	font-family: FontAwesome;
	content: '\f071';
	padding: 0px 5px 0px 0px;	
}
.red_asterisk:before {
	font-family: FontAwesome;
	content: '\f069';
	color: #FF0004;
	font-size: 10px;
	vertical-align: super;	
}
.subm_btn1 {
	width: 40%;
	background-color: #559fe3;
	color: #ffffff;
	font-family: FontAwesome, 'Open Sans', sans-serif;
	font-size: 20px;
	height: 44px;
	padding: 0%;
	margin: 0%;
	cursor: pointer;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}
@media screen and (max-width: 640px) {
.subm_btn1 {
	width: auto;
}
}
.subm_btn1:hover {
	background-color: #0B4982;	
}
.form_note {
	display: block;
	clear: both;
	color: #575757;
	font-size: 14px;	
}
.file_ul {
	padding: 10px;
	height: auto;	
}
.animal_visibility1 {
	
}
.animal_visibility2 {
	display: none;	
}
.animal_visibility3 {
	display: none;	
}
.paging_current, .paging_nonactive, .paging_link {
	width: 28px;
	height: 28px;
	padding: 0px;
	text-align: center !important;
	line-height: 28px;
	font-size: 14px;
	color: #8A8A8A;
	margin: 0px 4px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	text-decoration: none;
	display: inline-block;
	border: 2px solid #C4C4C4;
}
.paging_link {
	background-color: transparent;	
}
.paging_link:hover {
	background-color: #5674B9;
	color: #ffffff !important;	
}
.paging_current {
	background-color: #5674B9;
	color: #ffffff !important;
}
.paging_nonactive {
	background-color: #E1E1E1;
}
.paging_holder {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 10px auto;
	position: relative;
	clear: both;
	display: table;	
}